@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(unmht://unmht/file.5/home/lmuser/Downloads/Box%20of%20Delights:%20September%202018%20-%20Britten-Pears%20Foundation.mht/S6u8w4BMUTPHjxsAXC-v.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(unmht://unmht/file.5/home/lmuser/Downloads/Box%20of%20Delights:%20September%202018%20-%20Britten-Pears%20Foundation.mht/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(unmht://unmht/file.5/home/lmuser/Downloads/Box%20of%20Delights:%20September%202018%20-%20Britten-Pears%20Foundation.mht/S6u9w4BMUTPHh6UVSwiPHA.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: local('Playfair Display Black'), local('PlayfairDisplay-Black'), url(unmht://unmht/file.5/home/lmuser/Downloads/Box%20of%20Delights:%20September%202018%20-%20Britten-Pears%20Foundation.mht/nuFlD-vYSZviVYUb_rj3ij__anPXBb__lW4e4w.ttf) format('truetype');
}
